What is the solution, $f(n)$, of the following functional equation:

$$mf(m)+nf(n)=(m+n+xmn)f(m+n+xmn) ,$$

where $f$ takes on integer values, $m$ and $n$ are integers, and $x$ is an indeterminate? It is a fundamental step in the proof of a famous theorem of Weierstrass that a non-rational meromorphic function which admits an algebraic addition theorem is necessarily periodic. The equation, due to A.R. Forsyth, is "solved" by him according to his following description: "Since the left-hand side is the sum of two functions of distinct and independent magnitudes, the form of the equation shows that it can be satisfied only if $x= 0$,so that..."

I am unable to follow this proof that necessarily $x=0$. If one can show it, then it is easy to show that the only solution of the functional equation is $f(n)= a$ constant.

It is known that if $\mathcal A$ is a unital $\mathbb C$-$*$-algebra and $A$ is a unital subalgebra closed under $*$, and if $f : A \to \mathbb C$ is linear, then $f$ is positive if and only if $f$ is continuous and $\|f\| = f(1)$.

Can similar statements be produced for a larger class of topological algebras? I am particularly interested in the case when $\mathcal A$ is the algebra $C_b (X)$ of bounded continuous functions on some Hausdorff topological space $X$, endowed with some of the the usual interesting topologies given by modes of convergence (compact convergence, strict topology etc.).

Let a dodecahedron sit on the plane,
with one face's vertices on an origin-centered unit circle.
Fix the orientation so that the edge whose indices are $(1,2)$ is horizontal.
For any $p \in \mathbb{R}^2$, define the *dodecahedral distance* $dd(p)$ from $o=(0,0)$
to $p$ to be the fewest number of edge-rolls that will result in
a face of the dodecahedron landing on top of $p$.
Equivalently, imagine reflecting a regular pentagon over edges,
as illustrated below: It takes $4$ rolls/reflections to cover $p=(5,\pi)$:

$p=(5,\pi)$, $dd(p)=4$, $s=(3,1,4,2)$.
My main question is:

** Q**. Given $p$, how can one calculate $dd(p)$?

Greedily choosing, at each step, the roll that is best aligned with the vector $p-o$ does not always succeed.

Could one characterize the sequences of roll indices $s$, where rolling over edge $(i,i+1)$ of the pentagon is index $i\,$? What do all the points $p$ of $\mathbb{R}^2$ with $dd(p)=k$ look like, i.e., what is the shape of a $dd$-circle?

$p=(18.3,-1.4)$, $dd(p) \le 12$, $s=(2, 4, 1, 3, 5, 2, 4, 1, 3, 5, 2, 5)$.

That the dodecahedral distance is well-defined follows, e.g., from "Thinnest covering of the plane by regular pentagons."

I want to try to understand the Voevodsky´s big triangulated categories of motives $DM$ and $DM^{eff}$. Unfortunately, I am being not able to find answers to the following, too vague, questions:

1.- What is the idea behind his construction and what is one possible motivation for this?

2.- What are the basic features of this categories, besides of being triangulated?

3.- Could you suggest me a good reference where I can find a detailed discussion of the construction of this categories?

Let be a complex riemannian manifold $(M,g,J)$. Is the following canonical vector field studied ? $$ X_J = \sum_{i=1}^{2n} \nabla^{LC}_{e_i}e_i +\nabla^{LC}_{Je_i}Je_i+ J[e_i,Je_i], $$ with the $(e_i)$, an orthonormal basis and $\nabla^{LC}$, the Levi-Civita connection. It seems indeed that $\nabla_e^{LC}f + \nabla_{Jf}^{LC} Je + J[e,Jf]$ is a tensor in $(e,f)$. If the manifold is Kaehler, it can be reduced to the torsion, so zero. We can also introduce a tensor with a quaternionic structure : $$ T_H (X,Y)=\nabla_{IX}IY + \nabla_{JY}JX + K[IX,JY] $$ with $IJK=-1$, the quaternionic structure. If it is hyperkaehler, it reduces also to zero torsion.

I'm a grad student in mathematics and I've been working with a very gifted high school student (likely the smartest high school student I've ever met) on problems he's brought up and some competition math problems. This student has developed an interest in perfect numbers and the question regarding existence of odd perfect numbers. He has come up with a conjecture about odd perfect numbers, but I have not studied number theory and hence am not necessarily aware of well-known results of the field. So, here we are.

**His idea:**

Suppose $N \in \mathbb{N}$, with prime decomposition $N = p_1^{q_1}\cdots p_n^{q_n}$ Define $\tilde{N} = p_1\cdots p_n$.

*Conjecture:* If $N$ is an odd perfect number, then the sum of reciprocals of all factors of $\tilde{N}$ (excluding 1, including $\tilde{N}$) is less than 1.

**Q.** Does this conjecture appear to be equivalent to something that has already been established? If this conjecture is true, does it appear to have any obvious implications?

Let $\mathfrak{g}$ be the Lie algebra of $GL(n,\mathbb{R})$. Let $\theta(X) = - X^T$ be the Cartan involution on $\mathfrak{g}$; it induces decomposition as $\mathfrak{g} = \mathfrak{k} \oplus \mathfrak{p}$ of $+1$-eigenspace $\mathfrak{k}$ and $-1$ eigenspace $\mathfrak{p}$. Then $\mathfrak{k}$ is the Lie algebra of $K = O(n)$. I want to compute the dimensions of $K$-invariants $\textrm{Hom}_K(\wedge^q \mathfrak{p}, \mathbb{C})$, which, I suppose, is equal to $(W/ \mathfrak{k} W)^*$ where $W = \wedge^q \mathfrak{p}$, where $\mathfrak{p}$ is viewed as $\mathfrak{k}$-module by adjoint-representation. Could you someone point a way further?

Edited 1/11/2018 826pm to respond to members who voted to place the question on-hold as not being research-level

**Response re research-level of this question** (added 1/11/2018 826pm)

In my own two original answers to this question, I provided two quantitative energetic excerpts from my team's research to show that A135278 is clearly the relevant sequence of interest, not A007318 nor A050447.

I did not, however, attempt to explain why these excerpts tend to indicate that this particular MSE question is itself of sufficient research-level caliber for MSE, and I can therefore understand why members voted to put the question on hold.

I will therefore try to show why these excerpts implicitly pose a a research-level question involving the structure of the root-system of E8 and sequence A135278.

Row 8 of OEIS A135278 is

9 36 84 126 126 84 36 9 1

corresponding to the fact that the 8-simplex (hypertetrahedron) has "9 vertices, 36 edges, 84 triangle faces, 126 tetrahedral cells, 126 5-cell 4-faces, 84 5-simplex 5-faces, 36 6-simplex 6-faces, and 9 7-simplex 7-faces."

In this row of A135278, two 84's occur, and intuitively, it would seem that these two 84's must be related to the two 84's in a particular decomposition of the root-system of $E_8$, or equivalently, the vertices of the 8-dimensional polytope $4$$_2$$_1$. This {84,72,84} decomposition, with which most mathematicians are probably not familiar, was kindly described to me off-line by Dr. Richard Klitzing as follows:

"In fact, wrt. axial simplicial orientation one can decompose the vertex set into according subsets, as the 4_21 happens to be the hull of the compound (aka tegum sum of)

o3o3x3o3o3o3o3o (birectified enneazetton),

x3o3o3o3o3o3o3x (small exiated bienneazetton = expanded enneazeton),

and an inverted birectified enneazetton o3o3o3o3o3x3o3o.

This is what we write as oxo3ooo3xoo3ooo3ooo3oox3ooo3oxo&#zx, cf. https://bendwavy.org/klitzing/incmats/fy.htm."

(Note here that a simple enneazetton is itself an 8-simplex.)

So, apart from the purely empirical question of whether my team has in fact found a biomolecular instantiation of the roots of $E_8$, the facts which I just presented suggest that there actually is a research-level purely mathematical question of interest here:

** Reworded Question **

*Are the two 84's in the {84,72,84} decomposition of $E_8$ non-coincidentally related to the two 84's in row 8 of OEIS A135278?*

My team would of course like the answer to this question to be yes, because in addition to the quantitative data which I presented in my own original answers to this question, we are now actually able to see the {84,72,84} decomposition in our energetic data, AS WELL as the usual {128,112} decomposition which we have "linearized" as shown in this MSE question:

But unfortunately, my time has neither the expertise nor experience to answer this question on its own - this question can only properly be answered by a mathematician in mathematical terms that will be acceptable to other mathematicians.

**Original Question Begins Here**

Background:

A050447 http://oeis.org/A050447

Table $T(n,m)$ giving total degree of $n$-th-order elementary symmetric polynomials in m variables, $-1 \le n,$ $1 \le m,$ transposed and read by upward antidiagonals.

1, 1, 1, 1, 2, 1, 1, 3, 3, 1, 1, 4, 6, 5, 1, 1, 5, 10, 14, 8, 1, 1, 6,15

A007318 http://oeis.org/A007318

Pascal's triangle read by rows: $C(n,k) = \operatorname{binomial}(n,k) = \frac{n!}{k!(n-k)!},$ $0 \le k \le n.$

1, 1, 1, 1, 2, 1, 1, 3, 3, 1, 1, 4, 6, 4, 1, 1, 5, 10, 10, 5, 1, 1, 6, 15,

Question I:

You can see by inspection of:

1, 1, 1, 1, 2, 1, 1, 3, 3, 1, 1, 4, 6, 5, 1, 1, 5, 10, 14, 8, 1, 1, 6,15

1, 1, 1, 1, 2, 1, 1, 3, 3, 1, 1, 4, 6, 4, 1, 1, 5, 10, 10, 5, 1, 1, 6,15

that (1,6,15) occurs in corresponding positions in the two sequences.

Is this a coincidence?

I ask for two reasons.

First, John H. Conway once said to me, "The Devil bears gifts also", and ever since then, I have sought to rule out possible coincidences FIRST, BEFORE wasting time in pointless investigations.

Second, if this is NOT a coincidence, then I really need an explanation of WHY it's not, because (1,6,15) show up quite dramatically in a possible bio-molecular realization of the root-system of $E_8$.

Thanks as always for whatever time you can afford to spend considering this matter.

Edited 12/12/2017 8:49pm US EDST to add:

After Robert Israel posted his answer to this question, I posted this follow-up question:

But after this question was closed, I posted this follow-up question (which I hope is much clearer):

Let $\varphi_{1},\varphi_{2}:\mathbb{S}^{1}\rightarrow\mathbb{R}$ be two
smooth general position (Morse) functions having the same set of critical
points $\left\{ p_{1},...,p_{n}\right\} \subset\mathbb{S}^{1}$ ($n$ is even)
and both $\varphi_{1}$ and $\varphi_{2}$ have a local maximum at $p_{1}$.
Suppose that $\varphi_{1}$ and $\varphi_{2}$ are *similar* in the following sense:

$\left( \varphi_{1}(p_{i})-\varphi_{1}(p_{j})\right) \left( \varphi _{2}(p_{i})-\varphi_{2}(p_{j})\right) >0$ for any $i\neq j$,

i.e. the critical level sets of $\varphi_{1}$ and $\varphi_{2}$ are in some sense similar.

Consider the corresponding two Dirichlet problems:

$\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \Delta u=0$

$\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ u|_{\mathbb{S}^{1}}=\varphi_{i}$ , $i=1,2$,

getting in such a way two harmonic solutions $u_{1},u_{2}:\mathbb{B}% ^{2}\rightarrow\mathbb{R}$.

Then is it true that the level lines portraits of $u_{1}$ and $u_{2}$ are the same up to topological equivalence, i.e. there is a homeomorphism $h:\mathbb{B}^{2}\rightarrow\mathbb{B}^{2}$ fixing all $p_{i}$ and sending the level lines of $u_{1}$ onto the level lines of $u_{2}$? Then, of course, $h$ is sending the critical set of $u_{1}$ onto the critical set of $u_{2}$.

In brief: does the similarity of the boundary conditions implies similarity between the solutions of the corresponding Dirichlet problems?

Note that we don't assume $\varphi_{1}$ and $\varphi_{2}$ to be close in any sense.

Let us consider polynomials as functions on $[0,1]$, and so define \begin{align*} \|f\|_2 &= \sqrt{\int_0^1f(x)^2\,dx} \\ \|f\|_\infty &= \max\{|f(x)|: 0 \leq x\leq 1\}. \end{align*} I am interested in the ratio of these norms. It is easy to see that $\|f\|_2\leq\|f\|_\infty$, with equality only for constant polynomials. In the opposite direction, put $$ f_d(x) = \sum_{i=0}^d \frac{(d+1+i)!}{(d-i)!i!(i+1)!}(-x)^i. $$ Experiments make it clear that $\|f_d\|_2=1$ and $\|f_d\|_\infty=(d+1)$ and that $f_d$ maximises the ratio $\|f\|_\infty/\|f\|_2$ among polynomials of degree $d$. These facts must surely be known. Can anyone point me to a reference? Do the polynomials $f_d(x)$ have a standard name?

What is the number of binary arrays of length $n$ with at least $k$ consecutive $1$'s? For example, for $n=4$ and $k=2$ we have $0011, 0110, 1100, 0111, 1110, 1111$ so the the number is $6$.

I'm having trouble to prove the following formula using Induction on $n \in \mathbb{N}$: $$\sum_{k=1}^n \binom{n}{k} \binom{n}{n+1-k} = \binom{2n}{n+1}.$$ I've tried all the usual identities, but they seem to lead nowhere. Is there any trick to this, or is it just not possible to prove this using induction?

I'm thankful for any tip or advice on how to approach this :)

For a pair of integers $(a,b)$, consider the conic in $\mathbb{P}^2$ given by

$$C_{a,b} : z^2 = ax^2 + by^2.$$

It is known that for most pairs $(a,b)$ the curve $C_{a,b}$ is not everywhere locally soluble, and thus, does not have a rational point. Given that $C_{a,b}$ has a rational point, it is then possible to find all rational points by simply considering all lines $L$ which go through a given rational point and then finding the other intersection point of $L$ with $C_{a,b}$.

Since $C_{a,b}$ has genus 0, it is possible to parametrize all rational points by quadratic forms, whenever a rational point exists. That is, there exist binary quadratic forms $f,g,h$ with integer coeffcients such that the map

$$\displaystyle (u,v) \mapsto (f(u,v), g(u,v), h(u,v))$$

parametrizes the points on $C_{a,b}$; that is, we have the equality

$$\displaystyle h(u,v)^2 = a f(u,v)^2 + b g(u,v)^2.$$

Let $(f,g,h)$ be an *admissible* triple of binary quadratic forms if the above holds. Let $\delta_1 = \min\{|\Delta(f)| : (f,g,h) \text{ admissible}\}$ and $\delta_2 = \min\{|\Delta(g)| : (f,g,h) \text{ admissible}\}$. Is there a known way to compute $\delta_1, \delta_2$ from $(a,b)$?

The Clenshaw-Curtis quadrature rule approximates an integral $I=\int\limits_{-1}^{1} f(x) \, dx$ by $$I\approx I_n = \sum\limits_{j=1}^N f(x_j)w_j \, ,$$ where the $x_j$'s are the roots of the $N$-th order Chebyshev polynomial, and and $w_j$'s their respective weight. To prove the accuracy of this integration formula, one usually goes by either Fourier representation of $f(x)=f(\cos (\theta))$, or by the "Fourier" expansion of $f$ in the Chebyshev polynomials. See e.g., in the Wiki page.

**My Question:** Is there a way to prove the accuracy of this formula, which does not rely on spectral/Fourier theory? Specifically, to show that it is exact ($I=I_n$) for polynomials of degree $\leq n$, and to bound its error for $f\in C^n$.

Earlier, I had asked a similar question but that was not the correct problem where I got stuck. After a few quick answer, I realized that and I apologize for that.

Let $B_m$ be the space of all skew-symmetric matrices of size $m$ over the finite field $\mathbb{F}_q$ of $q$ elements. Let $E$ be a subspace of $B_m$ of dimension $r$ containing atleast one rank $2$ matrix. Write $E$ as $E= E_1 \bigoplus E_2$ with $ \dim E_i= r_i$ for $i=1,2$ and $E_1$ is a maximal subpace of $E$ containing only rank $2$ matrices. Now for a given rank $4$ matrix $Q\in E_2$ how many matrices $P\in E_1$ exist such that $P +Q$ is again of rank $2$. My Guess is $q^2$ and also that $q^2$ is a strict upper bound.

I am reposting the second question from here (after clarifying it) on the recommendation of user "GH from MO".

Let $b_1,b_2,\dots$ be an enumeration of $\mathbb Q$.

**Question 2:** Suppose I define $$G(x,y) = a_0(y) + a_1(y)(x-b_1) + a_2(y)(x-b_1)(x-b_2) + \dots$$ where the $a_k(y)$ are polynomials in $y$ and $g(x) = G(x,x)$.

Suppose the $a_k(y)$ are not identically zero for $k$ large enough. Otherwise, we clearly get polynomials. Is this the only way to get a polynomial? That is, if $g(x)$ is equal to a polynomial function, then is $a_k = 0$ for $k \gg 0$?

Consider a non-singular, completely positive, unital map $\Psi: \mathbf M_k(\mathbb C) \to \mathbf M_h(\mathbb C)$. This map will have one or more retractions $\Phi: \mathbf M_h(\mathbb C) \to \mathbf M_k(\mathbb C)$. Does there exist a choice of retraction $\Phi$ such that, for some $n > 0$ and some $E \in \mathbf M_h(\mathbb C) \otimes \mathbf M_n(\mathbb C)$, we have $$ \mathrm{sdiam}\Bigl( \bigl(\Phi \otimes \mathrm{id}_n\bigr)(E) \Bigr) > 2 \lVert E \rVert$$ where $\mathrm{sdiam}(X) = \lambda_{\max}(X) - \lambda_{\min}(X)$ is the spectral diameter? For instance: in the case $h = k$ (in which $\Phi = \Psi^{-1}$ would be unique), are there $\Psi$, $n>0$, and $E \in \mathbf M_h(\mathbb C) \otimes \mathbf M_n(\mathbb C)$ for which $$\begin{align} \lambda_{\max}\Bigl( \bigl(\Phi \otimes \mathrm{id}_n\bigr)(E) \Bigr) &> \lVert E \rVert, \tag{1}\\ \quad\text{and}\quad \lambda_{\min}\Bigl( \bigl(\Phi \otimes \mathrm{id}_n\bigr)(E) \Bigr) &< - \!\!\;\lVert E \rVert ? \tag{2}\end{align} $$

(This question is a follow-up to a previous question, in which it was established that there are maps $\Psi$ and operators $E$ for which every retraction $\Phi$ satisfies Eqn. (1) above.)

I'm curious if it is possible to formulate cup products and prove that they exist in a general way which would subsume a lot of examples: e.g. group cohomology, sheaf cohomology for sheaves on topological spaces, quasicoherent sheaf cohomology, things like etale cohomology where we look at sheaves on more general sites, etc.

In the sources I've looked at (e.g. Cassels-Fröhlich, Lang's *Topics in Cohomology of Groups*), the existence of cup products is proven in terms of cochains, Čech cohomology, etc., even when more abstract definitions and uniqueness theorems are given.

What I'm looking for is something like this: Let $\mathscr{A}$ is an abelian category with a symmetric monoidal structure $\otimes$ such that $(\mathscr{A}, \otimes)$ satisfies certain conditions (e.g. enough injectives, existence of $\mathrm{Hom}$-objects, whatever other features are common in practice) and $\{H^i\}$ is a universal $\delta$ functor from $\mathscr{A}$ to another abelian symmetric monoidal category $\mathscr{B}$ (assuming whatever we want for $\mathscr{B}$, even $\mathscr{B} = \mathbf{Ab}$, the category of abelian groups). If $\phi \colon H^0(M) \otimes H^0(N) \rightarrow H^0(M \otimes N)$ is an additive bi-functor, then there is a unique sequence of additive bi-functors $\Phi^{p,q} \colon H^p(M) \otimes H^q(N) \rightarrow H^{p+q}(M \otimes N)$ such that:

- $$\Phi^{0,0} = \phi$$
- $\Phi$ is a "map of $\delta$-functors separately in $M$ and $N$": if \begin{equation}\tag{1} \label{s1} 0 \rightarrow{A'} \rightarrow A \rightarrow A'' \rightarrow 0 \end{equation} is an exact sequence in $\mathscr{A}$ with \begin{equation} \tag{2}\label{s2} 0 \rightarrow A' \otimes B \rightarrow A \otimes B \rightarrow A'' \otimes B \rightarrow 0 \end{equation} still exact, then $\Phi^{p +1 ,q} \circ (\delta_1 \otimes H^0(\mathrm{id}_B)) = \delta_2 \circ \Phi^{p+1, q}$. Here, $\delta_1 \colon H^p(A'') \rightarrow H^{p+1}(A')$ and $\delta_2 \colon H^p(A'' \otimes B) \rightarrow H^{p+1}(A' \otimes B)$ are the maps provided by the $\delta$-functor structure on $H$ via the sequences (\ref{s1}), (\ref{s2}). Similarly, if we swap the roles of $A$ and $B$, we require that $\Phi^{p +1 ,q} \circ (\delta_1 \otimes H^0(\mathrm{id}_B)) = (-1)^{p} (\delta_2 \circ \Phi^{p+1, q})$.

The answers to this question shed some light on this matter: Suppose we are in a setting where $H^0(M) = \mathrm{Hom}(O, M)$ for some object $O$ of $\mathscr{A}$ (e.g. group cohomology where we can take $O = \mathbf{Z}$, sheaf cohomology where we can take $O = \mathscr{O}_X$, etc.) Then $H^p(M) = \mathrm{Ext}^p(O, M)$, so we should get a pairing $H^p(O) \otimes H^p(O) \rightarrow H^{p+q}(O)$ induced by the 'composition' mapping $\mathrm{Hom}(O, O) \otimes \mathrm{Hom}(O, O) \rightarrow \mathrm{Hom}(O,O)$. I'm not sure exactly how to prove this part in general either, but I've at least seen it discussed in terms of classes of extensions of modules (I'm not sure how generally the result that $\mathrm{Ext}$ describes extension classes holds). This also doesn't allow general group objects, and I'm not sure how to do the extension.

The above question also discusses a more homotopical/$\infty$-categorical way to think about cup products, but I'm not familiar enough in that language to really get what's going on: I'd much prefer an argument working in ordinary abelian categories.

We say that a projective variety $X$ is of general type if the Kodaira dimension is equal to the dimension of $X$., i.e. $\text{kod}(X)=\dim X$.

When $K_X$ is positive then by the result of S.T.Yau we have a Kaehler-Einstein metric on $X$, i.e., $Ric(\omega)=-\omega$,

For varieties of general type, we have the finite generation of the canonical ring by recent breakthrough prize winners and hence they solved that we still have Kaehler-Einstein metric on varieties of general type i.e., the extension of S.T.Yau result.

**OK**, Which type of questions can be solved by using finite generation of the canonical ring in the geometric analysis? (a summary of important results could be enough!)

Does there exist a (onedimensional) integral functional of calculus of variations (with $f$ finite everywhere) $$ F(y)=\int_a^b f(t,y(t),y'(t))\,dt $$ such that $$ \inf_{y\in Lip([a,b])}F(y)<\inf_{y\in C^1([a,b])}F(y) $$ that is, it shows the Lavrentiev phenomenon between $C^1$ and Lipschitz.